body {
    font-family: 'Open Sans', sans-serif;
    color: #666;
}

h1 {
    font-size: 31px;
    color: #666;
    font-weight: lighter;
    line-height: 1.5em;
    margin-top: 0;
}

h3 {
    font-size: 28px;
    font-weight: lighter;
    margin-bottom: 30px;
}

p {
    font-size: 18px;
    font-weight: lighter;
    line-height: 1.5em;
}

a,
a:hover {
    color: #426cb4;
}

#main ol {
    padding-bottom: 10px;
}

.grey {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

/*--------------------------------------------------*\
         buttons
\*--------------------------------------------------*/

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn.btn-more {
    background: none;
    border-radius: 0px;
    width: 260px;
    margin-top: 20px;
    border: 2px solid #426cb4;
    color: #426cb4;
}

.btn.btn-more:hover {
    color: #fff;
    background-color: #426cb4;
    border-color: #426cb4;
}

/*--------------------------------------------------*\
         nav
\*--------------------------------------------------*/

#nav {
    background-color: #426cb4;
    border-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    padding: 0 20px;
    top: 0;
    width: 100%;
    height: 100px;
    min-height: initial;
    position: absolute;
    z-index: 9999;
}

.nav-logo img {
    max-width: 250px;
    max-height: 80px;
}

#nav .btn-more i {
    padding-right: 10px;
}

@media(max-width:767px) {
    #nav {
        height: 80px;
    }

    .navbar-brand {
        padding: 10px;
    }

    .nav-logo img {
        max-height: 60px;
    }
}

/* nav-icon */

#nav-icon {
    float: right;
    width: 60px;
    height: 45px;
    position: relative;
    margin: 30px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    transform: scale(0.55);
    z-index: 100;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background: #4f4f4f;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0px;
}

#nav-icon span:nth-child(2) {
    top: 18px;
}

#nav-icon span:nth-child(3) {
    top: 36px;
}

#nav-icon.open span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-icon.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

#nav-icon.open span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

@media(max-width:767px) {
    #nav-icon {
        transform: scale(0.4);
        margin-top: 20px;
    }
}

#nav-content {
    position: absolute;
    background: #ecf0f7;
    display: flex;
    width: 100%;
    top: 0;
    left: 0;
    height: auto;
    opacity: 0;
    visibility: hidden;
    z-index: -99;
    padding: 80px 200px 100px 200px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
}

@media(max-width:1200px) {
    #nav-content {
        padding: 50px;
    }
}

@media(max-width:990px) {
    #nav-content {
        padding: 50px 15px;
    }
}

@media(max-width:767px) {
    #nav-content {
        padding: 25px;
        display: block;
    }
}

#nav-icon.open ~ #nav-content {
    z-index: 99;
    visibility: visible;
    opacity: 1;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}

#nav-content ul {
    list-style: none;
    padding: 0;
}

#nav-content li a {
    display: block;
}

/*****level 1*****/

#nav-content div:nth-child(2) > ul > li:nth-child(-n+2) {
    display: none;
}

#nav-content div > ul > li > a {
    color: #6D6E70;
    font-size: 30px;
    margin: 30px 0;
    text-decoration: none;
    color: #426cb4;
}

#nav-content div > ul > li > a:hover {
    color: #426cb4;
}

#nav-content div.nav-disable > ul > li > a {
    pointer-events: none;
    cursor: default;
}

/*****level 2*****/

#nav-content ul > li > ul {
    padding-left: 0;
    list-style-type: none;
}

#nav-content ul > li > ul > li:before {
    position: absolute;
    content: "\e638";
    font-family: 'xtreme';
    font-size: 15px;
    color: #426cb4;
    left: 0px;
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

#nav-content ul > li > ul > li {
    font-size: 15px;
    position: relative;
    padding-left: 1.5em;
    margin: 15px 0;
    color: #777;
    font-weight: lighter;
    vertical-align: middle;
}

#nav-content ul > li > ul > li a {
    color: inherit;
    text-decoration: none;
}

#nav-content ul > li > ul > li a:hover {
    font-weight: bold;
}

/****mobile size*****/

@media(max-width:990px) {
    #nav-content div > ul > li > a {
        font-size: 18px;
        margin: 20px 0;
    }

    #nav-content ul > li > ul > li:before {
        font-size: 12px;
    }

    #nav-content div > ul > li > ul > li {
        font-size: 12px;
        margin: 8px 0;
    }

    #nav-content .btn-more {
        width: 200px;
        padding: 10px 0;
    }
}

@media(max-width:767px) {
    #nav-content {
        visibility: hidden;
    }

    #nav-icon.open ~ #nav-content {
        visibility: visible;
        display: block;
    }

    #nav-content ul > li > ul {
        display: none;
    }

    #nav-content div > ul > li > a {
        font-size: 18px;
        margin: 20px 0;
    }

    #nav-content > div > ul > li.open > ul {
        display: block;
    }
}

/****social media*****/

#nav-content ul.social {
    position: absolute;
    bottom: 0;
    margin-top: 1em;
    list-style: none;
    padding-left: 0;
}

#nav-content ul.social li {
    display: inline-block;
    padding-right: 20px;
}

#nav-content ul.social li i {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #426cb4;
    display: inline-block;
    font-size: 25px;
    text-decoration: none;
}

#nav-content ul.social a {
    margin-bottom: 0;
}

#nav-content ul.social li i:hover {
    color: #ACACAC;
}

@media(max-width:767px) {
    #nav-content ul.social {
        position: relative;
        margin-top: 0px;
    }

    #nav-content ul.social li i {
        font-size: 18px;
    }

    #nav-content ul.social a {
        margin: 10px 0;
    }
}

/*--------------------------------------------------*\
         home banner
\*--------------------------------------------------*/

#banner {
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #4F4F4F;
    padding: 10em 0;
    text-align: left;
    height: 100vh;
}

#banner .row {
    margin-right: 0px;
}

#banner .hero_content {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#banner .sub_title {
    font-size: 20pt;
    font-weight: bold;
    text-transform: uppercase;
}

#banner .hero_title {
    font-size: 50px;
    font-weight: lighter;
    max-width: 85%;
    text-transform: uppercase;
}

.btn-hero {
    background-color: #426cb4;
    border: 2px solid #426cb4;
    color: #fff;
    padding: 20px 60px;
    font-size: 12pt;
    border-radius: 0px;
    margin-top: 30px;
}

.btn-hero:hover {
    background-color: transparent;
    color: #426cb4;
}

#banner .sub_title,
#banner .hero_title,
.btn-hero,
#hero_contact,
.hero_title_sm .sub_title,
.hero_title_sm .hero_title,
.hero_contact_sm .wow {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#banner #hero_contact {
    background-color: rgba(66, 108, 180, 0.7);
    padding: 30px 100px 30px 40px;
    color: #fff;
    right: 0px;
    bottom: 10%;
    position: absolute;
}

#banner #hero_contact p.para_title {
    color: #fff;
    font-size: 22pt;
    font-weight: lighter;
    line-height: 2em;
}

#banner p.para {
    font-size: 12pt;
    font-weight: lighter;
}

#banner p i {
    vertical-align: -10px;
    font-size: 24pt;
    margin-right: 15px;
    line-height: 1.2em;
}

@media(max-width:1200px) {
    #banner .hero_title {
        font-size: 30px;
    }

    #banner #hero_contact {
        padding: 20px 50px 20px 30px;
    }

    #banner #hero_contact p.para_title {
        font-size: 20px;
    }

    #banner p.para {
        font-size: 15px;
    }
}

@media(max-width:767px) {
    #banner {
        height: 55vh;
        position: relative;
    }

    .section.hero_title_sm {
        color: #fff;
        background-color: #7a98ca;
        padding: 1.5em 1em;
        text-transform: uppercase;
    }

    .section .hero_title {
        font-size: 18px;
        line-height: 25px;
        text-transform: uppercase;
    }

    .section.hero_title_sm .btn-hero {
        margin-top: 10px;
        padding: 10px 20px;
        font-size: 15px;
    }

    .section.hero_contact_sm {
        color: #fff;
        background-color: #426cb4;
        padding: 1.5em 1em;
    }

    .section.hero_contact_sm p.para {
        font-size: 15px;
    }
}

#hero_contact a,
.hero_contact_sm a {
    color: #fff;
}

/*--------------------------------------------------*\
         subpage banner
\*--------------------------------------------------*/

#subpage-banner {
    background-color: #8da6d2;
    color: #fff;
    text-align: center;
    padding: 70px 0;
    font-size: 50px;
    font-weight: lighter;
    margin-top: 100px;
}

@media(max-width: 767px) {
    #subpage-banner {
        margin-top: 60px;
        font-size: 40px;
    }
}

/*--------------------------------------------------*\
         sections
\*--------------------------------------------------*/

#main {
    padding: 6em 0;
}

/****list style****/

#main ul {
    padding-left: 0;
    list-style-type: none;
}

#main ul li:before {
    position: absolute;
    font-family: 'FontAwesome';
    content: '\f111';
    left: 3px;
    top: 1px;
    font-size: 5px;
    color: #426cb4;
}

#main ul li {
    font-size: 1.2em;
    padding-bottom: 0.5em;
    position: relative;
    padding-left: 1.5em;
    line-height: 1.5em;
    color: #777;
    font-weight: lighter;
}

#main li {
    margin: 5px 0;
}

#main li a {
    color: #426cb4;
    font-weight: bold;
    line-height: 25px;
    font-size: 15px;
    vertical-align: middle;
}

.hr {
    width: 100%;
    height: 1px;
    margin: 80px 0px;
    background-color: #E0E0E0;
}

@media(max-width:767px) {
    #main {
        padding: 3em 0;
    }

    #main .container {
        padding: 0 2em;
    }

    .hr {
        margin: 50px 0px;
    }
}

.section hr {
    border-top: 1px solid rgba(141, 206, 242, 0.7);
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.section.pics {
    display: flex;
}

@media(max-width:767px) {
    .section.pics {
        display: block;
    }
}

.section.pics .home-pics {
    padding-bottom: 80px;
}

.section.pics .home-pics .btn-more {
    position: absolute;
    bottom: 0;
}

@media(min-width:768px) {
    .section.pics .col-sm-6.left {
        padding-left: 0px;
        padding-right: 30px;
    }

    .section.pics .col-sm-6.right {
        padding-right: 0px;
        padding-left: 30px;
    }
}

.section.pics .img-preview {
    height: 300px;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.section.pics .img-preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width:767px) {
    .home-pics {
        margin-bottom: 60px;
    }

    .section.pics .img-preview {
        height: auto;
    }
}

/***********************************
          News
************************************/

.post-area,
.post-title,
.post-date {
    display: block;
    width: 100%;
}

.post-area {
    color: #505050;
}

.post-area.animated {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.news .post-area.animated:nth-child(-n+3),
.load-more.animated {
    -webkit-animation-delay: 1.5s;
    /* Safari 4.0 - 8.0 */
    animation-delay: 1.5s;
}

.post-area .col-sm-4 {
    padding-left: 8px;
    padding-right: 8px;
}

.post-title a {
    text-decoration: none;
    font-weight: normal;
    color: #426cb4;
}

.post-title .p-title {
    padding-top: 20px;
    font-size: 18px;
    width: auto;
    word-wrap: break-word;
    clear: both;
    overflow: hidden;
}

.post-more {
    margin-top: 10px;
}

.post-more a {
    color: #426cb4;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
}

.post-more span {
    display: inline-block;
    margin-top: -6px;
    vertical-align: middle;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.post-more a:hover span {
    padding-left: 10px;
    font-weight: bold;
}

.post-area .preview-image {
    display: block;
    float: left;
    overflow: hidden;
    width: 100%;
}

.preview-image img {
    min-width: 100%;
    height: 100%;
    left: 50%;
    position: relative;
    transform: translate(-50%);
}

.preview-content {
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.69231;
    color: #505050;
    clear: both;
    overflow: hidden;
}

.load-more {
    text-align: center;
    clear: both;
}

@media (min-width: 767px) {
    .post-area .preview-content {
        text-overflow: ellipsis;
        display: -webkit-box;
        word-break: break-word;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: 60px;
    }

    .post-content {
        margin-bottom: 40px;
    }

    .p-title {
        text-overflow: ellipsis;
        display: -webkit-box;
        word-break: break-word;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: 75px;
    }
}

@media(max-width:767px) {
    .post-area .preview-image {
        height: auto !important;
    }

    .post-area .preview-image img {
        width: 100%;
        height: auto;
    }

    .post-area {
        margin-bottom: 50px;
    }
}

/***********************************
          Newsletter
***********************************/

#main.newsletter {
    padding-top: 4em;
}

@media(max-width:767px) {
    #main.newsletter {
        padding: 3em 0;
    }
}

.newsletter .news-content img {
    max-width: 100%;
    height: auto;
}

.newsletter-info {
    background-color: #F8F8F8;
    padding: 20px 0;
}

.newsletter-info .container .row {
    align-items: center;
    justify-content: center;
    display: flex;
}

.newsletter-info .middle {
    text-align: center;
}

.newsletter-info .right {
    text-align: right;
}

.newsletter-info a {
    text-transform: uppercase;
    color: #426cb4;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}

.newsletter-info .left span {
    padding-right: 10px;
}

.newsletter-info .right .tools span {
    padding-left: 10px;
    font-size: 25px;
}

.newsletter-info .title {
    font-weight: bold;
    font-size: 18px;
}

.newsletter-info .date {
    font-weight: lighter;
    padding-top: 5px;
}

@media(max-width:767px) {
    .newsletter-info .row:first-child {
        border-bottom: 1px solid #E0E0E0;
    }

    .newsletter-info {
        padding: 0;
    }

    .newsletter-info .row {
        padding: 10px 0;
    }
}

.addthis_inline_share_toolbox {
    position: absolute;
    right: 5px;
    top: 40px;
    width: 50px;
    z-index: 99;
}

.newsletter .hr {
    margin-top: 50px;
    margin-bottom: 0px;
}

.recent-articles {
    margin-left: -8px;
    margin-right: -8px;
}

.recent-articles h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 60px;
}

@media(max-width:767px) {
    .recent-articles h1 {
        text-align: center;
        margin-top: 0px;
        margin-bottom: 30px;
    }
}

/*******************
     Pagination
*******************/

ul.pagination {
    clear: both;
    position: relative;
    width: 100%;
    text-align: right;
    padding: 0 8px !important;
}

ul.pagination > li {
    color: #DBDBDB;
    font-weight: bold;
    -moz-transition-duration: 100ms;
    -o-transition-duration: 100ms;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
}

#main ul.pagination > li:before {
    content: "";
}

#main ul.pagination > li.cur {
    color: #426cb4;
}

#main ul.pagination > li:hover {
    cursor: pointer;
}

#main ul.pagination > li:hover {
    color: #426cb4;
}

.prev,
.next {
    color: #426cb4;
}

@media (max-width: 767px) {
    ul.pagination {
        text-align: left;
    }
}

/***********************************
          I want to
***********************************/

#main.i-want-to {
    padding-bottom: 0;
}

#main.i-want-to a {
    color: #426cb4;
    text-decoration: none;
    line-height: initial;
    font-size: inherit;
    font-weight: normal;
    vertical-align: initial;
}

#main .i-want-to-heading {
    text-align: center;
    margin-bottom: 40px;
}

/***********************************
          About us
***********************************/

#main.about-us {
    padding-bottom: 0;
}

.about-us .who-we-are h1 {
    margin-bottom: 20px;
    text-align: left;
}

.about-us .who-we-are p {
    padding-bottom: 10px;
    font-size: 16px;
}

.about-us .who-we-are .row:first-child {
    margin-bottom: 30px;
}

.about-us h1 {
    text-align: center;
    margin-bottom: 50px;
}

/***********************************
        what you can expect
************************************/

.what-you-can-expect h3 {
    text-align: center;
}

.what-you-can-expect .expect-desc {
    text-align: center;
}

.what-you-can-expect .steps {
    margin-bottom: 50px;
}

/*********time line*************/

#timeline .timeline-item:after,
#timeline .timeline-item:before {
    content: '';
    display: block;
    width: 100%;
    clear: both;
}

#timeline {
    width: 100%;
    position: relative;
    padding: 0 120px;
}

#timeline .timeline-item:not(:last-child):before {
    content: "";
    width: 2px;
    height: 100%;
    background: #E0E0E1;
    top: 0;
    position: absolute;
}

#timeline:after {
    content: "";
    clear: both;
    display: table;
    width: 100%;
}

#timeline .timeline-item {
    position: relative;
}

#timeline .timeline-item .timeline-icon {
    background: #ffffff;
    border: 2px solid #E6E6E7;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    margin-left: -11.5px;
    border-radius: 25px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: flex;
}

#timeline .timeline-item .timeline-icon .fa-circle {
    color: #426cb4;
}

#timeline .timeline-item .timeline-content {
    background: #fff;
    padding: 20px;
    padding-left: 50px;
    min-height: 100px;
}

#timeline .timeline-item .timeline-content h5 {
    padding-left: 20px;
    color: #426cb4;
    margin: -18px 0 10px -20px;
    text-transform: uppercase;
    font-size: 18px;
}

@media(max-width:1200px) {
    #timeline {
        padding: 0 30px;
        width: 90%;
    }
}

@media screen and (max-width: 768px) {
    #timeline {
        margin: 10px;
        padding: 0px;
    }

    #timeline .timeline-item .timeline-content {
        padding: 20px 0 20px 30px;
    }
}

/***********************************
            online services
************************************/

.online-services h3 {
    padding-bottom: 0px;
    font-size: 30px;
    color: #626262;
    font-weight: lighter;
}

.online-services h3:not(:first-child) {
    padding-top: 30px;
    padding-right: 20px;
}

@media(max-width:767px) {
    .online-services > div:not(: first-child) h3 {
        padding-top: 40px;
    }

    .online-services h3:not(:first-child) {
        padding-right: 0px;
    }
}

.online-services h4 {
    font-weight: bold;
    color: #626262;
    padding: 10px 0;
}

/***********************************
            tools and calculators
***********************************/

.tools-and-calculators h3 {
    text-align: center;
}

.tools-and-calculators h4:not(:first-child) {
    padding-top: 15px;
}

@media(max-width:767px) {
    .tools-and-calculators h4 {
        padding-top: 15px;
    }
}

.tools-and-calculators .myAMP {
    text-align: center;
}

.tools-and-calculators .app {
    padding: 50px 0;
    text-align: center;
}

.tools-and-calculators .app .row {
    display: flex;
}

@media(max-width:767px) {
    .tools-and-calculators .app .row {
        display: block;
    }
}

.tools-and-calculators img {
    display: inline-block;
    margin: 0 20px;
    margin-top: 20px;
}

.tools-and-calculators .app .col-sm-6 > div {
    padding: 50px 30px;
    background-color: #ECEFF0;
}

.tools-and-calculators .mobile {
    border-bottom: 1px solid #ddd;
}

.tools-and-calculators .hr {
    margin: 30px 0;
}

.tools-and-calculators .calculator {
    text-align: center;
    padding: 2em 0;
}

.tools-and-calculators .calculator .row {
    display: flex;
}

.tools-and-calculators .calculator .col-sm-6 {
    padding: 20px 60px;
    padding-bottom: 100px;
}

@media(max-width:767px) {
    .tools-and-calculators .calculator .col-sm-6 {
        padding: 20px;
    }

    .tools-and-calculators .calculator .row {
        display: block;
    }

    .tools-and-calculators .calculator .savings {
        padding-top: 20px;
    }
}

.tools-and-calculators .calculator p {
    font-size: 16px;
}

.tools-and-calculators .calculator i {
    font-size: 45px;
    color: #426cb4;
}

.tools-and-calculators .other-calculators {
    margin-top: 50px;
}

@media(min-width:768px) {
    .tools-and-calculators .app .mobile {
        margin-right: 15px;
    }

    .tools-and-calculators .app .tablet {
        margin-left: 15px;
    }

    .tools-and-calculators .app .col-sm-6 > div {
        height: 100%;
    }

    .tools-and-calculators .mobile {
        border-color: transparent;
    }

    .tools-and-calculators .calculator .btn-more {
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -130px;
    }
}

/***********************************
         contact/ get started
***********************************/

.contact-form .row {
    margin-left: -10px;
    margin-right: -10px;
}

.contact-content,
.contact-form-content {
    text-align: center;
    padding-bottom: 15px;
}

.contact-content {
    padding-bottom: 35px;
}

.contact-content h1:after {
    content: "";
    display: block;
    height: 1px;
    width: 45px;
    margin: 20px auto;
    border-bottom: 2px solid #656668;
}

.contact-form-content h1 {
    padding-bottom: 20px;
}

.contact-address {
    margin: 25px 0;
}

.contact-details .contact-info {
    font-size: 18px;
    color: #426cb4;
    line-height: 40px;
}

.contact-details .contact-info i {
    width: 40px;
    font-size: 25px;
}

.contact-details .contact-info a {
    color: inherit;
    text-decoration: none;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact-details .contact-info a:hover {
    color: #323232;
}

@media(max-width:767px) {
    .contact-details {
        padding-top: 20px;
    }

    .contact-details .contact-info {
        font-size: 13px;
    }
}

@media(min-width:768px) {
    .contact-details {
        padding-left: 50px;
    }
}

.contact-form .form-field {
    position: relative;
    margin: 32px 0;
}

.contact-form .input-text {
    display: block;
    width: 100%;
    height: 45px;
    padding-left: 5px;
    padding-bottom: 0px;
    border-width: 0 0 2px 0;
    border-color: #E5E5E5;
    color: #426cb4;
    font-size: 25px;
    line-height: 26px;
    font-weight: lighter;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact-form .input-text:focus {
    outline: none;
    border-color: #426cb4;
}

.contact-form .input-text:focus + .label,
.contact-form .input-text.not-empty + .label {
    -webkit-transform: translateY(-24px);
    transform: translateY(-24px);
}

.contact-form .label {
    position: absolute;
    left: 10px;
    bottom: 11px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #888;
    cursor: text;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
}

.contact-form .help-block {
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    color: #a94442;
}

.form-field.has-error input {
    border-color: #a94442;
}

.contact-form .submit {
    text-align: center;
    margin: 15px 0;
}

.g-recaptcha > div {
    width: 100% !important;
}

@media(max-width:767px) {
    .form-field {
        padding-top: 30px;
    }

    .g-recaptcha {
        transform: scale(0.8, 0.8);
        margin-left: -5px;
    }
}

.get-started > .row:first-child {
    margin-bottom: 50px;
}

.get-started-map {
    padding-top: 6em;
}

#formWidgetSubmitResultText {
    clear: both;
    color: #426cb4;
    text-align: center;
    margin-bottom: 15px;
    font-size: 25px;
}

/******map******/

#map {
    height: 300px;
}

/***********************************
          T & C
***********************************/

.terms-and-conditions p {
    padding-bottom: 10px;
}

.terms-and-conditions ol li {
    font-size: 18px;
    font-weight: lighter;
}

.terms-and-conditions .tc {
    font-weight: bold;
    padding-top: 20px;
}

/*--------------------------------------------------*\
         Bottom banner
\*--------------------------------------------------*/

.bottom-banner {
    height: 400px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.bottom-banner .overlay {
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: flex;
}

.bottom-banner h1 {
    color: #fff;
    text-align: center;
    max-width: 550px;
}

.bottom-banner p {
    color: #fff;
    font-size: 20px;
    text-align: center;
    max-width: 800px;
}

.bottom-banner .btn-more {
    color: #fff;
    border-color: #fff;
}

.bottom-banner .btn-more:hover {
    background-color: rgba(66, 108, 180, 0.8);
}

.bgPos-bottom {
    background-position: bottom !important;
}

/*--------------------------------------------------*\
         tool bar
\*--------------------------------------------------*/

.tool-bar {
    overflow: hidden;
}

.tool-bar .row > div {
    text-align: center;
}

.tool-bar .row > div:nth-child(odd) {
    background-color: #7a98ca;
}

.tool-bar .row > div:nth-child(even) {
    background-color: #426cb4;
}

.tool-bar a {
    color: #fff;
    height: 235px;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: flex;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tool-bar a:hover {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transform: scale(1.2);
}

.tool-bar i {
    font-size: 60px;
}

.tool-bar .text {
    margin-top: 10px;
    display: block;
    font-size: 16px;
    font-weight: lighter;
    text-transform: uppercase;
}

@media(max-width:767px) {
    .tool-bar .text {
        font-size: 12px;
    }

    .tool-bar .row > div:nth-child(1),
    .tool-bar .row > div:nth-child(4) {
        background-color: #7a98ca;
    }

    .tool-bar .row > div:nth-child(2),
    .tool-bar .row > div:nth-child(3) {
        background-color: #426cb4;
    }
}

/*--------------------------------------------------*\
         Bottom sections
\*--------------------------------------------------*/

.section.bottom {
    text-align: center;
    padding: 6em 0;
}

.section.bottom h1 {
    padding-bottom: 20px;
}

@media (max-width:767px) {
    .section.bottom {
        padding: 3em 0;
    }
}

.section.bottom.form {
    background-color: #426cb4;
    color: #fff;
}

.section.bottom.form a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.section.bottom.form h1 {
    color: #fff;
}

/*--------------------------------------------------*\
         Footer
\*--------------------------------------------------*/

#footer {
    background-color: #323232;
    color: #fff;
    padding-top: 3em;
    padding-bottom: 2em;
}

@media(min-width:991px) {
    #footer .col-md-8 {
        padding-right: 50px;
    }
}

#footer a {
    color: inherit;
}

#footer ul.social {
    margin-top: 1em;
    list-style: none;
    padding-left: 0;
}

#footer ul.social li {
    display: inline-block;
    padding-right: 20px;
}

#footer ul.social li i {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #ffffff;
    display: inline-block;
    font-size: 1.5em;
    text-decoration: none;
}

@media(max-width:767px) {
    #footer ul.social li i {
        font-size: 1em;
    }
}

#footer ul.social li i:hover {
    color: #ACACAC;
}

#footer .footer-logo {
    max-width: 211px;
}

#footer .footer-links {
    color: #FAFAFA;
}

#footer p {
    font-size: 13px;
    color: #ACACAC;
}

#footer .amp_logo {
    padding-bottom: 30px;
    max-width: 250px;
}

#footer .footer-name,
#footer .footer-connect {
    color: #fff;
    font-size: 15px;
    font-weight: normal;
}

#footer .footer-contact {
    padding-bottom: 20px;
    font-size: 12px;
    color: #F7F7F7;
}

#footer .ytml {
    padding-left: 15px;
    padding-top: 10px;
    clear: both;
}

@media(max-width:990px) {
    #footer .footer-links {
        padding-top: 20px;
    }
}

/*--------------------------------------------------*\
         google search
\*--------------------------------------------------*/

#search-tool {
    max-width: 200px;
    margin-left: -15px;
    display: block;
    position: absolute;
    bottom: 55px;
}

#search-tool .gsc-input-box {
    height: auto;
    width: 170px;
}

@media(max-width:990px) {
    #search-tool .gsc-input-box {
        width: 150px;
    }
}

@media(max-width:767px) {
    #search-tool {
        position: relative;
        bottom: 0;
        margin-top: 20px;
    }
}

#search-tool table.gsc-search-box #gs_tti50 {
    padding-top: 2px;
    padding-bottom: 2px;
}

#search-tool .cse .gsc-search-button input.gsc-search-button-v2,
#search-tool input.gsc-search-button-v2 {
    width: 69px;
    height: 25px;
    outline: none;
}

#search-tool .gsc-results-wrapper-overlay .gsc-selected-option-container {
    width: auto !important;
}

#search-tool .gsc-control-cse.gsc-control-cse-en {
    background: transparent;
    border: none;
}

#search-tool input.gsc-search-button {
    border-color: #426cb4;
    background-color: #426cb4;
    height: 26px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
}

#search-tool input.gsc-search-button:hover {
    border-color: #4f4f4f;
    background-color: #4f4f4f;
}

/*--------------------------------------------------*\
         orangebox (video)
\*--------------------------------------------------*/

#ob_container #ob_content {
    height: auto !important;
    width: auto !important;
    border: none;
}

#ob_container #ob_float {
    margin-bottom: -221px !important;
}

#ob_container #ob_close {
    height: auto;
    right: 0;
    left: auto;
    top: -21px;
    width: auto;
    color: #fff;
}

#ob_container #ob_window {
    padding: 0;
    max-width: 640px !important;
    width: 100% !important;
}

#ob_container #ob_video {
    width: 100% !important;
    height: 100% !important;
}

/*--------------------------------------------------*\
         mouse scroll
\*--------------------------------------------------*/

#mouse-scroll {
    display: block;
}

#mouse-scroll {
    position: absolute;
    margin: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    z-index: 98;
    bottom: 0;
    padding-bottom: 20px;
}

#mouse-scroll span {
    display: block;
    width: 20px;
    height: 20px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    margin: 0 0 3px 5px;
}

#mouse-scroll .mouse {
    height: 21px;
    width: 14px;
    border-radius: 10px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border: 2px solid #ffffff;
    top: 170px;
}

#mouse-scroll .down-arrow-1 {
    margin-top: 6px;
}

#mouse-scroll .down-arrow-1,
#mouse-scroll .down-arrow-2,
#mouse-scroll .down-arrow-3 {
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite:
}

#mouse-croll .down-arrow-1 {
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;
}

#mouse-scroll .down-arrow-2 {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-direction: alternate;
}

#mouse-scroll .down-arrow-3 {
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -webkit-animation-direction: alternate;
}

#mouse-scroll .mouse-in {
    height: 5px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: #ffffff;
    position: relative;
}

#mouse-scroll .mouse-in {
    -webkit-animation: animated-mouse 1.2s ease infinite;
    -moz-animation: mouse-animated 1.2s ease infinite;
}

@-webkit-keyframes animated-mouse {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
        transform: translateY(6px);
    }
}

@-webkit-keyframes mouse-scroll {
    0% {
        opacity: 1;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@keyframes mouse-scroll {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

/*--------------------------------------------------*\
         our team
\*--------------------------------------------------*/

.profile {
    margin-bottom: 80px;
}

.set:last-child .profile:last-child {
    margin-bottom: 0;
}

.opengroup {
    height: auto !important;
}

.set > .container {
    margin-bottom: 40px;
}

.bio {
    background-color: #F8F8F8;
    border-top: 1px solid #426cb4;
    border-bottom: 1px solid #426cb4;
    padding: 30px 50px 40px 50px;
}

.set > .container > .row {
    display: flex;
}

.arrow-up {
    position: absolute;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    z-index: 4;
    bottom: -50px;
    background: #fff;
}

.arrow-inner {
    width: 20px;
    height: 20px;
    border-left: 1px solid #426cb4;
    border-top: 1px solid #426cb4;
    background-color: #f8f8f8;
    position: absolute;
    bottom: 0;
    right: -1px;
    z-index: 3;
}

#team .profile .close-icon {
    float: right;
    font-size: 2.25rem;
    position: relative;
    top: -20px;
    left: 30px;
    cursor: pointer;
}

#cross {
    background: red;
    height: 100px;
    position: relative;
    width: 20px;
}

#cross:after {
    background: red;
    content: "";
    height: 20px;
    left: -40px;
    position: absolute;
    top: 40px;
    width: 100px;
}

.moreinfo:hover {
    cursor: pointer;
    text-decoration: none;
}

.moreinfo .img-wrapper {
    overflow: hidden;
    background-position: center;
    background-size: cover;
    height: 0;
    padding-bottom: 114%;
}

.set .bio p {
    margin-bottom: 15px;
    font-size: 16px;
}

.set .bio p.subheading {
    font-weight: bold;
}

.set .alias .name {
    color: #426cb4;
    margin-bottom: 5px;
    margin-top: 20px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.set .alias .title {
    color: #929394;
    font-size: 15px;
    font-weight: bold;
}

.set .bio .advisername {
    text-align: left;
    display: block;
    font-size: 3rem;
    line-height: 1.875;
    margin: 0;
    color: #5C5C5C;
    font-weight: 400;
    vertical-align: bottom;
}

.set .bio .advisertitle {
    color: #5C5C5C;
    font-size: 2rem;
    line-height: 1.5625;
    font-weight: 400;
    margin-top: 0;
    display: block;
    text-shadow: none;
}

.set .bio li {
    font-size: 16px;
    font-weight: lighter;
}

@media(max-width:767px) {
    .bio {
        padding: 20px 15px;
    }

    #team .profile .close-icon {
        float: right;
        font-size: 2.25rem;
        position: relative;
        top: -10px;
        left: 0px;
        cursor: pointer;
    }
}

@media(min-width:768px) {
    .openbio .row .col-sm-6:first-child {
        padding-right: 40px;
    }
}

/*******************************************
            ytml search
*******************************************/

#search-tool {
    max-width: 200px;
    margin-left: -15px;
    display: block;
    position: absolute;
    bottom: 55px;
}

#search-tool form {
    padding: 0;
}

#search-tool > form.navbar-form > div > input.form-control {
    width: 250px;
    border-radius: 0px;
}

#search-tool > form.navbar-form > div > input.form-control:focus {
    border-color: #426cb4;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(201, 141, 68, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(201, 141, 68, 0.6);
}

#search-tool > form.navbar-form > div > div.input-group-btn button {
    border-radius: 0px;
}

#search-tool button {
    padding-bottom: 7px;
}

.search-main {
    margin-bottom: 20px;
}

#search-tool button {
    border-color: #426cb4;
    background-color: #426cb4;
    height: 34px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
}

#search-tool .glyphicon {
    top: -4px;
    color: #fff;
}

.results-wrapper-overlay {
    border: none;
    margin: auto;
    border-radius: 1px;
    overflow: auto;
    height: 80%;
    -webkit-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -ms-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -o-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    border-collapse: separate;
    background: white;
    padding: 30px;
    width: 75%;
    position: fixed !important;
    top: 5%;
    left: 12%;
    opacity: 1;
    z-index: 100002;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

@media(max-width: 767px) {
    .results-wrapper-overlay {
        width: 96%;
        left: 2%;
    }
}

.results-close-btn {
    float: right;
    opacity: 1;
    height: 12px;
    width: 12px;
    position: absolute !important;
    top: -15px;
    right: 20px;
    cursor: pointer;
    font-size: 20px;
}

.overflow {
    overflow: hidden;
}

.search-open {
    visibility: visible;
    opacity: 1;
}

.search-close {
    visibility: hidden;
    opacity: 0;
}

.page-overlay {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100001;
}

@media (max-width: 767px) {
    #search-tool {
        position: static;
        margin-left: 0;
        max-width: 250px;
    }
}

@media(max-width: 768px) {
    #search-tool > form.navbar-form > div > input.form-control {
        width: 100%;
    }
}

#search-tool > form.navbar-form > div > input.form-control:focus {
    border-color: #426cb4;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(201, 141, 68, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(201, 141, 68, 0.6);
}

.results-wrapper-overlay ul li {
    font-size: 1.2em;
    padding-bottom: 0.5em;
    position: relative;
    padding-left: 1.5em;
    line-height: 1.5em;
    color: #777;
    font-weight: lighter;
}

.results-wrapper-overlay ul li.search-item {
    padding-left: 0;
}

.results-wrapper-overlay ul li.search-item a {
    font-size: 18px;
}

.results-wrapper-overlay ul.pagination > li:before {
    content: "";
}

.results-wrapper-overlay ul.pagination > li.cur {
    color: #426cb4;
}

.results-wrapper-overlay ul.pagination > li:hover {
    cursor: pointer;
}

.results-wrapper-overlay ul.pagination > li:hover {
    color: #426cb4;
}

.results-wrapper-overlay .prev,
.results-wrapper-overlay .next {
    color: #426cb4;
}

.navbar-brand {
    padding-top: 10px;
}

#nav-icon.open span {
    background: #426cb4;
}

.videoWrapper {
    position: relative;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}